"High" = "عالي";
"Hide This Sensor" = "عدم إظهار هذا الحساس";
"SENSORS" = "حساسات";
"Automatic" = "تلقائي";
"Medium" = "متوسط";
"No Sensors Found" = "لم يتم إيجاد أي حساس";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

